mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: TAPX•DEX•COMING•SOON
  divisibility: 0
  premine: 1
  supply: 210000000001
  symbol: 👍
  terms:
    amount: 21000000
    cap: 10000
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1psr524l9ysewjnuxhkn2ayn4y54sw5hs229256krt2ag4h06jgm5s6rs3uy